/*-------- begin reset ----------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}
:focus {
  outline: 0;
}
body {
  line-height: 1;
  color: black;
  background: white;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}
blockquote, q {
  quotes: "" "";
}
/*-------- end reset ----------*/

body {
  background:#000;
  font-family:Arial, Helvetica, sans-serif;
  text-align:center;
  margin:0;
  padding:0;
}

#wide_wrap {
  background:#000 url(../images/bg_rx.gif) top left repeat-x;
  width:100%;
  height:100%;
}

#bg_wrap {
  background:url(../images/bg.jpg) top center no-repeat;
  width:100%;
  height:100%;
}

p {
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:16px;
  padding:5px 0px;
  margin:0;
  color:#333;
}
img { 
  border:none;
  display:block;
}
ul {
  margin:0;
  padding:0;
}
li {
  font-family:Arial, Helvetica, sans-serif;
  padding:5px 0px 5px 22px;
  margin:0;
  font-size:12px;
  line-height:12px;
  color:#333;
}
a, a:link, a:active, a:visited {
  color:#FFFFFF;
  text-decoration:none;
}
a:hover {
  text-decoration:underline;
}

strong { font-weight:bold;}

div.clr {
  width:100%;
  height:1px;
  clear:both;
}
#container {
  width:900px;
  margin:0 auto 30px;
  text-align:left;
  background:#fff;
}
header {
  width:900px;
  height:104px;
  position:relative;
  display:block;
}

#logo {
  width:254px;
  height:104px;
}

#logo a {
  width:254px;
  height:104px;
  display:block;
  margin:0;
  padding:0;
  background:url(../images/ngj_logo.gif) top left no-repeat;
  overflow:hidden;
  text-indent:-9999px;
}

nav {
  width:646px;
  height:48px;
  background:none;
  position:absolute;
  right:0px;
  bottom:0px;
  display:block;
}
nav ul {
  width:646px;
  height:48px;
  list-style:none;
  margin:0;
  padding:0;
  background:none;
}
nav li {
  height:48px;
  margin:0;
  padding:0;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
  overflow:hidden;
}
nav a, nav a:link, nav a:active, nav a:visited {
  width:auto;
  height:48px;
  font-size:22px;
  line-height:48px;
  margin:0;
  padding:0;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
}

nav a.home {
  width:102px;
  background:url(../images/nav_sprite.gif) 0px 0px no-repeat;
}

nav a.home:hover, nav li.active a.home {
  background:url(../images/nav_sprite.gif) 0px -48px no-repeat;
}

nav a.services {
  width:119px;
  background:url(../images/nav_sprite.gif) -102px 0px no-repeat;
}

nav a.services:hover, nav li.active a.services {
  background:url(../images/nav_sprite.gif) -102px -48px no-repeat;
}

nav a.about {
  width:109px;
  background:url(../images/nav_sprite.gif) -221px 0px no-repeat;
}

nav a.about:hover, nav li.active a.about {
  background:url(../images/nav_sprite.gif) -221px -48px no-repeat;
}

nav a.tools {
  width:96px; 
  background:url(../images/nav_sprite.gif) -330px 0px no-repeat;
}

nav a.tools:hover, nav li.active a.tools {
  background:url(../images/nav_sprite.gif) -330px -48px no-repeat;
}

nav a.news {
  width:98px;
  background:url(../images/nav_sprite.gif) -426px 0px no-repeat;
}

nav a.news:hover, nav li.active a.news {
  background:url(../images/nav_sprite.gif) -426px -48px no-repeat;
}

nav a.contact {
  width:122px;
  background:url(../images/nav_sprite.gif) -524px 0px no-repeat;
}

nav a.contact:hover, nav li.active a.contact {
  background:url(../images/nav_sprite.gif) -524px -48px no-repeat;
}

#social {
  height:56px;
  position:absolute;
  top:0px;
  right:0px;
  background:url(../images/social_bg.gif) top right no-repeat;
}

#social ul {
  width:auto;
  height:16px;
  list-style:none;
  margin:0;
  padding:20px 30px 0 0;
  background:none;
}
#social li {
  height:16px;
  width:16px;
  margin:0;
  padding:0 0 0 8px;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
  overflow:hidden;
}
#social a, #social a:link, #social a:active, #social a:visited {
  width:16px;
  height:16px;
  font-size:10px;
  line-height:16px;
  margin:0;
  padding:0;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
}

#social a.facebook {
  background:url(../images/social_sprite.gif) 0px 0px no-repeat;
}

#social a.facebook:hover {
  background:url(../images/social_sprite.gif) 0px -16px no-repeat;
}

#social a.twitter {
  background:url(../images/social_sprite.gif) -16px 0px no-repeat;
}

#social a.twitter:hover {
  background:url(../images/social_sprite.gif) -16px -16px no-repeat;
}

#social a.linkedin {
  background:url(../images/social_sprite.gif) -32px 0px no-repeat;
}

#social a.linkedin:hover {
  background:url(../images/social_sprite.gif) -32px -16px no-repeat;
}

#feature {
  width:900px;
  height:320px;
}

#slider {
  width:660px;
  height:320px;
  background:url(../images/slide1.jpg) top left no-repeat;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
}

#form {
  width:220px;
  height:267px;
  float:right;
  display:inline-block;
  *zoom:1;
  display:inline;
  background:url(../images/form_bg.jpg) top left no-repeat;
  padding:53px 0 0 20px;
}

body.inner #form {
  float:none;
  display:block;
}

#form input.text {
  width:170px;
  height:30px;
  background:#fff;
  border:none;
  font-size:14px;
  line-height:30px;
  padding:0 15px;
  margin:0 0 15px;
  color:#999;
}

html.ie7 #form input.text {
  width:170px;
  height:28px;
  background:#fff;
  border:none;
  font-size:14px;
  line-height:28px;
  padding:0 15px;
  margin:0 0 15px;
  color:#999;
}

#form textarea.message {
  width:170px;
  height:43px;
  background:#fff;
  border:none;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:14px;
  padding:5px 5px 5px 15px;
  margin:0 0 15px;
  color:#999;
}

html.ie7 #form textarea.message {
  height:42px;
}

#form input.submit {
  width:200px;
  height:40px;
  background:#9fdf9a url(../images/form_send_btn.gif) 0px 0px no-repeat;
  border:none;
  font-size:16px;
  line-height:40px;
  padding:0;
  margin:0;
  color:#fff;
  text-indent:-9999px;
  overflow:hidden;
  text-transform:capitalize;
  cursor:pointer;
}

#form input.submit:hover {
  background:#9fdf9a url(../images/form_send_btn.gif) 0px -40px no-repeat;
}

#info {
  width:900px;
  height:279px;
}

#quicklinks {
  width:410px;
  height:279px;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
}

#quicklinks h1 {
  width:410px;
  height:56px;
  background:url(../images/ato_quicklinks_heading_bg.jpg) top left no-repeat;
  font-family: 'Droid Sans', sans-serif;
  font-size:20px;
  line-height:56px;
  font-weight:bold;
  color:#333333;
  margin:0;
  padding:0 0 0 20px;
}

#quicklinks ul {
  width:389px;
  height:213px;
  background:#fff;
  margin:0;
  padding:10px 0 0 20px;
  border-left:1px solid #ccc;
}

#quicklinks li {
  width:373px;
  height:auto;
  padding:7px 0 7px 16px;
  color:#74ad6f;
  margin:0;
  background:url(../images/quicklinks_arrow.gif) 0px 9px no-repeat;
}

#quicklinks li a {
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  line-height:18px;
  color:inherit;
  padding:0;
  margin:0;
}

#quicklinks li:nth-child(even) {
  color:#367d31;
}

html.ie7 #quicklinks li a {
  color:#74ad6f;
}

#keydates {
  width:250px;
  height:279px;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
}

#keydates h1 {
  width:250px;
  height:56px;
  background:url(../images/key_dates_heading_bg.jpg) top left no-repeat;
  font-family: 'Droid Sans', sans-serif;
  font-size:20px;
  line-height:56px;
  font-weight:bold;
  color:#1b7b14;
  margin:0;
  padding:0 0 0 20px;
}

#keydates ul {
  width:250px;
  height:279px;
  background:none;
  margin:0;
  padding:0;
}

#keydates li {
  width:220px;
  height:58px;
  border-left:10px solid #d5ffd0;
  border-bottom:2px solid #d5ffd0;
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  line-height:22px;
  color:#74ad6f;
  padding:14px 10px 0;
  margin:0;
  background:#f7fff6;
}

#keydates li.even {
  height:59px;
  border-left:10px solid #b8f0b2;
  border-bottom:2px solid #b8f0b2;
}

#keydates li a {
  color:#74ad6f;
  padding:0;
  margin:0;
}

#keydates li a:hover {
  color:#458340;
  text-decoration:none;
}

#keydates li p {
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  font-weight:bold;
  line-height:22px;
  color:inherit;
  padding:0;
  margin:0;
}

#keydates li h4 {
  font-family:Verdana, Geneva, sans-serif;
  font-size:10px;
  font-weight:normal;
  line-height:12px;
  color:inherit;
  padding:3px 0 0;
  margin:0;
}

#tools {
  width:240px;
  height:279px;
  float:right;
  display:inline-block;
  *zoom:1;
  display:inline;
}

#tools a.calc {
  width:240px;
  height:140px;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
  background:url(../images/tax_tools.jpg) 0px 0px no-repeat;
  cursor:pointer;
}

#tools a.calc:hover {
  background:url(../images/tax_tools.jpg) 0px -140px no-repeat;
}

#tools a.checklist {
  width:240px;
  height:139px;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
  background:url(../images/tax_check_list.jpg) 0px 0px no-repeat;
  cursor:pointer;
}

#tools a.checklist:hover {
  background:url(../images/tax_check_list.jpg) 0px -141px no-repeat;
}

#content {
  width:900px;
  background:url(../images/aside_bg_ry.gif) top right repeat-y;
}

#content_wrap {
  width:900px;
  background:url(../images/aside_logo_footer.gif) bottom right no-repeat;
}

section {
  width:block;
}

section.left {
  width:660px;
  float:left;
  padding:0;
  display:inline-block;
  *zoom:1;
  display:inline;
}

section.left h1 {
  width:640px;
  height:56px;
  background: url(../images/latest_news_heading_bg.gif) top left repeat-x;
  font-family: 'Droid Sans', sans-serif;
  font-size:20px;
  line-height:56px;
  font-weight:bold;
  color:#333333;
  margin:0;
  padding:0 0 0 20px;
}

section.left article {
  width:600px;
  padding:12px 0 15px;
  margin:0 0 0 20px;
  border-bottom:2px solid #e9e9e9;
  display:block;
}

body.services section.left article, body.about section.left article, body.tools section.left article, body.contact section.left article, body.sitemap section.left article, body.disclaimer section.left article, body.sent section.left article {
  padding:12px 0 50px;
  border-bottom:none;
}

section.left article h2 {
  width:600px;
  padding:15px 0px 8px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  font-weight:bold;
  line-height:20px;
  color:#74ad6f;
  margin:0;
}

section.left article h2 a {
  padding:0;
  font-family:Verdana, Geneva, sans-serif;
  font-size:16px;
  font-weight:bold;
  line-height:20px;
  color:#74ad6f;
  margin:0;
  text-decoration:none;
}

section.left article h2 a:hover {
  color:#74d86c;
}

section.left article h3 {
  width:600px;
  padding:8px 0px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:14px;
  font-weight:bold;
  line-height:16px;
  color:#333;
  margin:0;
}

section.left article p {
  width:600px;
  padding:5px 0px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:14px;
  font-weight:normal;
  line-height:16px;
  color:#546952;
  margin:0;
}

section.left article a {
  font-family:Verdana, Geneva, sans-serif;
  font-size:14px;
  font-weight:normal;
  line-height:16px;
  color:#59b451;
  margin:0;
  padding:0;
  text-decoration:underline;
}

section.left article a:hover {
  text-decoration:none;
}

section.left article ul {
  width:590px;
  margin:0 0 0 30px;
  padding:10px 0;
  list-style:disc;
}

section.left article ul li {
  width:auto;
  padding:5px 0px;
  font-family:Verdana, Geneva, sans-serif;
  font-size:14px;
  font-weight:normal;
  line-height:16px;
  color:#546952;
  margin:0;
}

section.left div.readmore {
  width:600px;
  padding:14px 0 24px 20px;
  margin:0;
}

section.left div.readmore a {
  width:153px;
  height:38px;
  padding:0;
  margin:0;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
  cursor:pointer;
  background:url(../images/latest_news_readmore.gif) 0px 0px no-repeat;
}

section.left div.readmore a:hover {
  background:url(../images/latest_news_readmore.gif) 0px -38px no-repeat;
}

aside {
  display:block;
}

aside.right {
  width:240px;
  float:right;
  position:relative;
  display:inline-block;
  *zoom:1;
  display:inline;
  padding:0 0 140px;
  margin:0;
}

aside.right h1 {
  width:240px;
  height:56px;
  background: url(../images/industry_links_heading_bg.jpg) top left no-repeat;
  font-family: 'Droid Sans', sans-serif;
  font-size:20px;
  line-height:56px;
  font-weight:bold;
  color:#333333;
  margin:0;
  padding:0 0 0 20px;
}

aside.right ul {
  width:240px;
  height:auto;
  list-style:none;
  margin:0;
  padding:0;
  background:none;
}
aside.right li {
  height:auto;
  width:240px;
  margin:0;
  padding:0;
}
aside.right a, aside.right a:link, aside.right a:active, aside.right a:visited {
  width:240px;
  font-size:22px;
  line-height:40px;
  margin:0;
  padding:0;
  display:block;
  overflow:hidden;
  text-indent:-9999px;
  cursor:pointer;
}

aside.right a.ato {
  height:77px;
  background:url(../images/aside_ato.jpg) top left no-repeat;
}



footer {
  width:898px;
  height:51px;
  border:1px solid #bebebe;
  background:#fff url(../images/footer_bg.jpg) top left no-repeat;
  display:block;
}

footer ul {
  width:auto;
  height:16px;
  list-style:none;
  margin:0;
  padding:20px 30px 0 19px;
  background:none;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
}
footer li {
  height:14px;
  line-height:14px;
  width:auto;
  margin:0;
  padding:0 10px 0 12px;
  background:url(../images/footer_sep.gif) left 1px no-repeat;
  float:left;
  display:inline-block;
  *zoom:1;
  display:inline;
}

footer li.first {
  padding:0 10px 0 0;
  background:none;
}

footer a, footer a:link, footer a:active, footer a:visited {
  font-family:Verdana, Geneva, sans-serif;
  width:auto;
  height:14px;
  font-size:12px;
  line-height:14px;
  color:#a0af9f;
  margin:0;
  padding:0;
}

footer a:hover {
  text-decoration:none;
  color:#527550;
}

footer aside {
  float:right;
  display:inline-block;
  *zoom:1;
  display:inline;
  font-family:Verdana, Geneva, sans-serif;
  width:auto;
  height:14px;
  font-size:12px;
  line-height:14px;
  color:#a0af9f;
  margin:0;
  padding:22px 19px 0 0;
}


/*-------- Editor Preview View ---------*/

body.cms-page-editor-preview #feature, body.cms-page-editor-preview #feature #slider {
  height:auto;
}

body.cms-page-editor-preview #feature #slider a {
  position:relative;
  display: block;
}


















































